chrom: HLA-C*12:08
length: 3066
nucleotide_counts:
  A: 575
  C: 886
  G: 970
  N: 0
  T: 635
nucleotide_pair_counts:
  AA: 88
  AC: 145
  AG: 242
  AN: 0
  AT: 100
  CA: 193
  CC: 325
  CG: 138
  CN: 0
  CT: 230
  GA: 237
  GC: 215
  GG: 346
  GN: 0
  GT: 172
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 56
  TC: 201
  TG: 244
  TN: 0
  TT: 133
